a,abbr,acronym,address,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,label,legend,li,mark,menu,nav,object,ol,output,q,s,samp,section,small,strike,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,hr{margin:0;padding:0}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}b,strong{font-weight:700}dfn{font-style:italic}h1{margin:.67em 0}mark{color:#000;background:#ff0}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{height:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}pre{overflow:auto}code,kbd,pre,samp{font-size:1em}button,input,optgroup,select,textarea{margin:0;font:inherit;color:inherit;outline:none;}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}input{line-height:normal}input[type=checkbox],input[type=radio]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}textarea{overflow:auto}optgroup{font-weight:700}table{border-spacing:0;border-collapse:collapse}td,th{padding:0}h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{font-weight:400;line-height:1;color:#777}h1,h2,h3{margin-top:20px;margin-bottom:10px}h1 small,h2 small,h3 small{font-size:65%}h4,h5,h6{margin-top:10px;margin-bottom:10px}h4 small,h5 small,h6 small{font-size:75%}h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:18px}h5{font-size:14px}h6{font-size:12px}p{margin:0 0 10px}small{font-size:85%}mark{padding:.2em;background-color:#fcf8e3}.list-unstyled{padding-left:0;list-style:none}.list-inline{padding-left:0;list-style:none}.list-inline>li{display:inline-block}dl{margin-top:0;margin-bottom:20px}dd,dt{line-height:1.42857143}dt{font-weight:700}dd{margin-left:0}.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}abbr[data-original-title],abbr[title]{cursor:help;border-bottom:1px dotted #777}blockquote{padding:10px 20px;margin:0 0 20px;font-size:17.5px;border-left:5px solid #eee}blockquote ol:last-child,blockquote p:last-child,blockquote ul:last-child{margin-bottom:0}blockquote footer,blockquote small{display:block;font-size:80%;line-height:1.42857143;color:#777}blockquote footer:before,blockquote small:before{content:'\2014 \00A0'}address{margin-bottom:20px;font-style:normal;line-height:1.42857143}code,kbd,pre,samp{font-family:Menlo,Monaco,Consolas,"Courier New",monospace}code{padding:2px 4px;font-size:90%;color:#c7254e;background-color:#f9f2f4;border-radius:4px}kbd{padding:2px 4px;font-size:90%;color:#fff;background-color:#333;border-radius:3px;-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,.25);box-shadow:inset 0 -1px 0 rgba(0,0,0,.25)}kbd kbd{padding:0;font-size:100%;font-weight:700;-webkit-box-shadow:none;box-shadow:none}pre{display:block;padding:9.5px;margin:0 0 10px;font-size:13px;line-height:1.42857143;color:#333;word-break:break-all;word-wrap:break-word;background-color:#f5f5f5;border:1px solid #ccc;border-radius:4px}pre code{padding:0;font-size:inherit;color:inherit;white-space:pre-wrap;background-color:transparent;border-radius:0}table{background-color:transparent}caption{padding-top:8px;padding-bottom:8px;color:#777;text-align:left}th{text-align:left}fieldset{min-width:0;padding:0;margin:0;border:0}legend{display:block;width:100%;padding:0;margin-bottom:20px;font-size:21px;line-height:inherit;color:#333;border:0;border-bottom:1px solid #e5e5e5}label{display:inline-block;max-width:100%;margin-bottom:5px;font-weight:700;cursor:pointer}input[type=search]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}input[type=checkbox],input[type=radio]{margin:4px 0 0;line-height:normal}input[type=file]{display:block}input[type=range]{display:block;width:100%}select[multiple],select[size]{height:auto}input[type=checkbox]:focus,input[type=file]:focus,input[type=radio]:focus{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}output{display:block;padding-top:7px;font-size:14px;line-height:1.42857143;color:#555}input[type=search]{-webkit-appearance:none}fieldset[disabled] input[type=checkbox],fieldset[disabled] input[type=radio],input[type=checkbox][disabled],input[type=radio][disabled]{cursor:not-allowed}.clearfix:before, .clearfix:after{content:"";display:table}.clearfix:after{clear:both}



body {margin:0;padding:0;font-size:14px;font-family: 'PT Sans', sans-serif;line-height: 1.42857143;background: url(images/block-1-bg.png) repeat-y;background-size: contain;}
html,body {height:100%;min-width: 1000px;font-family: 'PT Sans', sans-serif;} 
#inner {
    min-height:100%;
    height:auto !important;
    height:100%;
}

#page { padding-bottom: 181px; }

a {
    color: #67a2d3;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

footer {
    background: #323232;
    border-top: 6px solid #6cb1dd;
    color: #fff;
    height: 181px;
    margin-top:-181px;
}

input[type="text"],
textarea {
    background: #fff;
    border: 1px solid #bfc3c8;
    border-radius: 6px;
    /*color: #a0a6ad;*/
    color: #4d4d4d;
    margin-bottom: 5px;
    padding: 4px 12px;
    font-size: 17px;
    font-style: italic;
    width: 226px;
}

.required.red { color: #d7534e; }
.required.blue { color: #76b3df; }

.offert {
    width: 15px;
    height: 15px;
    position: relative;
    margin: 15px 0px 25px 2px;
    text-align: left;
}

.offert input{
    opacity: 0;
    position: absolute;
}



.offert-text{
    width: 310px;
    line-height: 1;
    font-size: 15px;
    margin-top: -5px;
}

.offert-text.inrow{
    margin-left: 25px;
    width: 285px;
}

#offert + button
{
    margin: 0 auto!important;
}

.offert-text.inline{
    margin-left: 25px;
    margin-top: 1px;
    width: 500px;
}


.wrapper {
    margin: 0 auto;
    position: relative;
    width: 997px;
}
.pfdin {
    font-family: 'PFDinText';
}

.text-center { text-align: center; }
.text-right { text-align: right; }

hr {
    border: 0;
    border-top: 1px solid #dee0e3;
}

#top-line {
    background: #92cdf9;
    height: 10px;
    width: 100%;
}

header {
    background: #65aad6 url(images/header-bg.jpg) no-repeat 50% 10px;
    color: #404950;
    width: 100%;
}

.block-1 .header-1 {
    margin: 44px 0 10px 13px;
}

.block-6 {
    background: #8e9aa0 url(images/block-6.png) 50% 0 no-repeat;
    position: relative;
}

.block-6:after {
    background: url(images/block-3-shadow-bottom.png) no-repeat 50%;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 16px;
}

#menu {
    background: url(images/menu_bg.png) repeat-x;
    box-shadow: 0px 2px 3px rgba(122, 131, 147, 0.9);
    position: relative;
    z-index: 3;
}

#slider {
    box-shadow: 0px 3px 3px rgba(185,189,194,.5);
    overflow: hidden;
    position: relative;
}

#yout-city {
    position: absolute;
    padding-left: 16px;
    top: 0; right: 0;
    width: 195px; height: 26px;
}

#yout-city a {
    color: #404950;
    margin-left: 10px;
    text-decoration: none;
}

#yout-city span:hover {
    border: none;
}

#yout-city span {
    border-bottom: 1px dashed #404950;
}

#yout-city .icon {
    border: none;
    margin-left: 5px;
}

#logo-header {
    padding: 11px 0 0 0px;
    margin-left: -17px;
    margin-bottom: 3px;
    float: left;
    width: 200px;
}

#logo-header p {
    margin: 0;
}

#header-description {
    float: left;
    width: 330px;
}

#header-search {
    background: #92cdf9;
    border: 1px solid #92cdf9;
    color: #fff;
    margin-top: 22px;
    margin-left: 16px;
    padding-left: 8px;
    width: 284px;
}

#header-search:hover {
    border-color: #b8e0fe;
}

#header-search p {
    margin: 0;
}

#header-search input {
    background: none;
    border: none;
    color: #fff;
    font-style: italic;
    padding: 5px;
    width: 253px;
}

#header-search .submit {
    text-indent: -99px;
    background: url(images/search-icon.png) no-repeat 50% 50%;
    padding: 0;
    width: 12px; height: 28px;
}

#header-contacts {
    color: #fff;
    background: url(images/header-separator.png) no-repeat;
    margin-top: 49px;
    margin-left: 12px;
    float: left;
    width: 470px;
}

.header-phone-left {
    float: left;
    width: 247px;
}
.header-phone-left .header-phone-number {
    font-size: 34px;
    font-weight: 600;
    line-height: 1;
    margin: 16px 0 0 40px;
    white-space: nowrap;
}
.header-phone-left .header-phone-description {
    color: #bfdcef;
    font-size: 15px;
    margin: 0 0 0 29px;
}
.header-phone-right {
    float: left;
    width: 223px;
}
.header-phone-right .header-phone-number {
    font-size: 22px;
    font-weight: 500;
    line-height: 1;
    margin: 28px 0 0 76px;
    white-space: nowrap;
}
.header-phone-right .header-phone-description a {
    color: #3b454b;
    font-size: 16px;
    margin: 0 0 0 29px;
    text-decoration: none;
    border-bottom: 1px dashed #3b454b;
}

.header-phone-right .header-phone-description a:hover {
    border: none;
}

.header-phone-right .header-phone-description {
    margin: 1px 0 0 43px;
}

.header-description-1 {
    font-size: 17px;
    line-height: 1.3;
    margin: 21px 0 0 28px;
}
.header-description-2 {
    color: #fff;
    font-size: 23px;
    line-height: 1;
    margin: 0 0 0 28px;
}

.btn {
    background: #72b0d8;
    color: #fff;
    display: block;
    /*padding: 0 15px;*/
    transform: skewX(-20deg);
}
a.btn,
button.btn {
    color: #fff;
    padding: 5px 20px;
}

button.btn {
    border: 0;
}

.btn.lightblue {
    background: #92cdf9;
}

.btn.grey {
    background: #d0d4d9;
}

.btn.red {
    background: #de5651;
}
a.btn.red,
button.btn.red {
    border-bottom: 3px solid #c03d38;
    text-decoration: none;
}

a.btn.red:active,
button.btn.red:active {
    background: #DA4944;
    box-shadow: inset 3px 3px 7px rgba(139, 49, 49, 0.85);
}

a.btn.blue,
button.btn.blue {
    background: #72b1d9;
    border-bottom: 3px solid #007b9d;
    text-decoration: none;
}

a.btn.blue:active,
button.btn.blue:active {
    background: #5FA2CD;
    box-shadow: inset 3px 3px 7px rgba(29, 64, 98, 0.85);
}

.btn .btn-content {
    display: block;
    transform: skewX(20deg);
}

.btn input.btn-content {
    background: none;
    border: 0;
    width: 100%;
    padding: 0;
    margin: 0;
}

.icon {
    background: url(images/sprites.png) no-repeat;
    display: inline-block;
}

.icon-arrow-down {
    width: 7px;
    height: 4px;
}

.icon-arrow-left {
    background-position: -17px 0px;
    width: 21px;
    height: 72px;
}

.icon-arrow-left:hover {
    background-position: -408px -43px;
}

.icon-arrow-right {
    background-position: -42px 0px;
    width: 21px;
    height: 72px;
}

.icon-arrow-right:hover {
    background-position: -429px -43px;
}

.icon-arrow-right-grey {
    background-position: -42px -73px;
    width: 21px;
    height: 72px;
}

.icon-arrow-right-grey:hover {
    background-position: -474px -43px;
}

.icon-arrow-left-grey {
    background-position: -17px -73px;
    width: 21px;
    height: 72px;
}

.icon-arrow-left-grey:hover {
    background-position: -453px -43px;
}

.icon-circle-blue {
    background-position: -42px 0px;
    width: 21px;
    height: 72px;
}

.icon-circle-blue {
    background-position: -72px 0px;
    width: 161px;
    height: 161px;
    position: relative;
}

.icon-circle-darkblue {
    background-position: -239px 0px;
    width: 161px;
    height: 161px;
    position: relative;
}

.icon-email-big {
    background-position: -1px -167px;
    width: 100px;
    height: 59px;
}

.icon-box-big {
    background-position: -106px -167px;
    width: 93px;
    height: 67px;
}

.icon-load-big {
    background-position: -211px -167px;
    width: 67px;
    height: 66px;
}

.icon-money-big {
    background-position: -288px -167px;
    width: 72px;
    height: 72px;
}

.icon-delivery-big {
    background-position: -370px -167px;
    width: 96px;
    height: 50px;
}

.icon-circle-blue .icon-email-big { margin: 39px 0 0 38px; }
.icon-circle-blue .icon-box-big { margin: 36px 0 0 34px; }
.icon-circle-blue .icon-load-big { margin: 36px 0 0 48px; }
.icon-circle-blue .icon-money-big { margin: 30px 0 0 44px; }
.icon-circle-darkblue .icon-delivery-big { margin: 47px 0 0 33px; }

.icon-small-arrow-right {
    background-position: -1px -8px;
    width: 14px;
    height: 10px;
}

.icon-small-arrow-left {
    background-position: -1px -20px;
    width: 14px;
    height: 10px;
}

.icon-getload {
    background-position: -409px -1px;
    width: 31px;
    height: 31px;
}

.icon-stock {
    background-position: -442px -1px;
    width: 39px;
    height: 38px;
}

.icon-door {
    background-position: -479px -1px;
    width: 34px;
    height: 34px;
}

.graph-circle .icon-getload { margin: 17px 1px; }
.graph-circle .icon-stock { margin: 16px 1px; }
.graph-circle .icon-door { margin: 16px 0; }

.icon-close {
    background-position: -412px -127px;
    cursor: pointer;
    width: 32px;
    height: 20px;
}

.icon-switcher {
    background-position: -450px -127px;
    width: 14px;
    height: 19px;
}

.icon-excel {
    background-position: -480px -160px;
    vertical-align: middle;
    width: 16px;
    height: 16px;
}

.icon-word {
    background-position: -480px -178px;
    vertical-align: middle;
    width: 16px;
    height: 16px;
}

.raph-circle-title {
    color: #3e3f3f;
    font-size: 19px;
    font-weight: 700;
    text-align: center;
    position: absolute;
    bottom: 13px; left: 0;
    width: 100%;
}

nav {
    font-size: 17px;
    float: left;
}

nav li {
    background: url(images/arrow-red-right.png) no-repeat 13px 18px;
    padding: 10px 18px 9px 24px;
    position: relative;
    list-style: none;
}

#menu-childs {
    position: relative;
    z-index: 2;
}

.menu-child {
    background: #fff;
    border-bottom: 3px solid #92cdf9;
    box-shadow: 0 0 3px rgb(113, 108, 108);
    display: none;
    padding: 13px 0 17px;
    position: absolute;
    top: 0; left: 0;
}

.menu-child.expanded {
    display: block !important;
}

.menu-child-1 {
    left: 2px;
    width: 299px;
}

.menu-child-3 {
    left: 252px;
    width: 213px;
}

.menu-child-4 {
    left: 380px;
    width: 300px;
}

.menu-child li {
    background: none;
    padding: 1px 12px 8px 21px;
    line-height: 1;
    list-style: none;
    font-size: 16px;
}

.menu-child a {
    color: #7e858c;
    text-decoration: underline;
}

.menu-child .small a {
    font-size: 14px;
}

.menu-child a:hover {
    text-decoration: none;
}

#menu-childs .li-header {
    border-top: 1px solid #e4e4e4;
    color: #4a86ae;
    font-size: 17px;
    margin-top: 12px;
    padding-top: 13px;
}

nav a {
    color: #252525;
    display: block;
    text-decoration: none;
    transition: color 0.2s;
}

nav a:hover,
nav li.hover a {
    color: #4a86ae;
    text-decoration: none;
}

.calculate-cost {
    float: right;
    font-size: 15px;
    margin: 5px 28px 4px;
    width: 182px;
}

#calculate-form {
    background: url(images/calculate-bg.png) repeat-x;
    padding-left: 6px;
    position: absolute;
    top: 54px;
    right: 84px;
    z-index: 1;
    width: 377px;
    height: 320px; 
}

#calculate-form .calculate-title,
#ordercall-form .ordercall-title,
#selectcity-form .ordercall-title,
#selectcity-form-pricelist .ordercall-title,
#mail_sended .ordercall-title {
    border-bottom: 1px solid #d4d4d4;
    color: #4f4f4f;
    font-size: 37px;
    font-weight: 700;
    padding: 17px 32px 8px;
    margin: 0;
}

#calculate-form .calculate-fields {
    border-top: 1px solid #fff;    
    font-size: 17px;
    padding: 18px 30px 23px 33px;
}

#calculate-form .lower-border {
    border-bottom: 1px solid #bbb;
    width: 367px;
}

#calculate-form label {
    font-weight: 400;
    width: 54px;
}



#calculate-form button,
#ordercall-form button {
    font-family: 'PT Sans';
    font-size: 17px;
    padding: 8px 30px 9px;
    margin: 25px auto 0;
}

#ordercall-form button {
    padding: 9px 73px 9px;
}

#ordercall-form input[type="text"],
#ordercall-form textarea {
    width: 261px;
}

#ordercall-form textarea {
    height: 139px;
    resize: none;
}

.calculate-item-first {
    float: left;
    margin-right: 40px;
    width: 138px;
}

.calculate-item-last {
    float: left;
    width: 136px;
}

#calculate-form .calculate-item-first input,
#calculate-form .calculate-item-last input {
    border: none;
    margin: 0;
    padding-right: 0;
    width: 37px;
}

#calculate-form .calculate-item-last label {
    width: 52px;
}

.calculate-pseudo-input {
    background: #fff;
    border: 1px solid #bfc3c8;
    border-radius: 6px;
    color: #a0a6ad;
    display: inline-block;
    margin-bottom: 5px;
    font-style: italic;
    padding-right: 8px;
}

.bx-wrapper .bx-viewport {
    border: none;
    border-bottom: 4px solid #73b2da;
    box-shadow: none;
    left: 0;
}

.bx-wrapper img {
    height: 440px;
    max-width: 1400px;
}

#slider-arrow-left,
#slider-arrow-right {
    position: absolute;
    overflow: hidden;
    z-index: 1;
}

#slider-arrow-left { top: 187px; left: 8px; }
#slider-arrow-right { top: 187px; right: 8px; }

#slider-arrow-left a,
#slider-arrow-right a {
    display: block;
    width: 100%; height: 100%;
    text-indent: -999px;
}

.bx-wrapper .bx-pager {
    background: url(images/slider-paginator-bg.png) repeat-x;
    border-top: 4px solid #73b2da;
    border-bottom: 1px solid #d0d3d6;
    padding-top: 10px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: url(images/slider-point.png) no-repeat;
    width: 10px; height: 10px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: url(images/slider-point-active.png) no-repeat;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: -37px;
    padding-top: 12px;
    padding-bottom: 5px;
}

.bx-wrapper {
    margin: 0px auto 36px;
}

.header-1 {
    background: url(images/header-1-bg.png) no-repeat 100% 8px;
    color: #3e3f3f;
    display: inline-block;
    line-height: 1.4;
    padding-right: 50px;
    padding-bottom: 8px;
    font-size: 31px;
    font-weight: 600;
}

.header-1-wdescr {
    background: url(images/header-1-bg.png) no-repeat 100% 18px;
    color: #3e3f3f;
    display: inline-block;
    line-height: 1.4;
    padding-right: 30px;
    font-size: 31px;
    font-weight: 600;
}

.header-1-wdescr .description {
    display: block;
    font-size: 16px;
    font-weight: 400;
    width: 375px;
}

.header-1-wdescr h1 {
    margin: 0;
    font-size: 31px;
    font-weight: 600;
    line-height: 1.4;
}

.header-2 {
    background: url(images/header-2-bg.png) no-repeat 100% 19px;
    color: #3e3f3f;
    display: inline-block;
    font-size: 25px;
    font-weight: 600;
    padding: 12px 39px 12px 13px;
}

.header-3 {
    font-size: 19px;
    font-weight: 700;
    margin: 18px 0;
}

.header-4 {
    color: #67a2d3;
    font-size: 21px;
    font-weight: 600;
}

.header-4 span {
    font-size: 13px;
    font-weight: 400;
    margin-left: 7px;
}

#freight {
    padding-top: 50px;
    padding-bottom: 67px;
}

#freight .header-1-wdescr {
    margin: 0 0 53px 12px; 
    /*width: 375px;*/
}

#freight .icon-circle-blue {
    border-radius: 90px;
    float: left;
    margin-left: 42px;
    margin-right: 50px;
    transition: box-shadow .4s, border .4s;
    border: 1px solid transparent;
}

#freight a.icon-circle-blue:hover {
    box-shadow: 0px 0px 10px rgba(139, 139, 139, 0.67);
    border: 1px solid #fff;
}

#freight .icon-circle-blue.last {
    margin-right: 0;
}

#freight .line-arrow-1 { position: absolute; top: 70px; left: 235px; }
#freight .line-arrow-2 { position: absolute; top: 70px; left: 490px; }
#freight .line-arrow-3 { position: absolute; top: 70px; left: 742px; }
#freight .line-arrow-4 { position: absolute; top: 77px; left: 737px; }

#freight .icon-small-arrow-right,
#freight .icon-small-arrow-left {
    margin: 9px 8px 7px 6px;
}

.raph-row-1,
.raph-row-2,
.raph-row-3 {
    position: relative;
}

.raph-row-3 {
    height: 53px;
}

.raph-row-1 .grey-line {
    background: #d0d4d9;
    position: absolute;
    top: 79px;
    left: 60px;
    width: 90%;
    height: 6px;
}

.raph-row-2 .grey-line {
    border-right: 6px solid #d0d4d9;
    border-bottom: 6px solid #d0d4d9;
    width: 350px;
    height: 90px;
    position: absolute;
    top: -2px;
    right: 112px;
}

.raph-row-2 .icon-circle-darkblue {
    border-radius: 90px;
    border: 1px solid transparent;
    float: left;
    margin-left: 422px;
    margin-top: 8px;
    transition: box-shadow .4s, border .4s;
}

.raph-row-2 .icon-circle-darkblue:hover {
    box-shadow: 0px 0px 15px rgba(139, 139, 139, 0.67);
    border: 1px solid #fff;
}

.raph-row-3 .grey-line {
    border-right: 2px dashed #d0d4d9;
    width: 1px; height: 53px;
    position: absolute;
    top: 0; left: 501px;
}

.raph-row-3 .grey-line-2 {
    border: 2px dashed #d0d4d9;
    border-bottom: none;
    position: absolute;
    top: 16px;
    left: 359px;
    width: 279px;
    height: 34px;
}

.raph-row-4-wrapper {
    margin: 0 auto;
    width: 471px;
}

.graph-circle-container {
    float: left;
    margin-left: 53px;
    text-align: center;
    width: 90px;
}

.graph-circle-container.first {
    margin-left: 52px;
}

.graph-circle-container.last {
    margin-left: 48px;
}

.graph-circle {
    background: #424242;
    border: 4px solid #74b7e2;
    border-radius: 50px;
    margin: 0 auto;
    width: 62px; height: 62px;    
}

.graph-circle-title {
    color: #3e3f3f;
    font-size: 17px;
    font-weight: 700;
    line-height: 1;
    margin-top: 8px;
}

#news-main {
    background: #8e9aa0 url(images/news-main-bg.png) 50% 0 no-repeat;
    height: 376px;
}

#news-main .news-main-header {
    padding-top: 20px;
}

#news-main .header-1 {
    margin-top: 18px;
    margin-left: 14px;
}

#news-main .news-items {
    margin: 5px 0 5px 14px;
}

#news-main .news-item {
    background: #fff;
    box-shadow: 0px 0px 7px rgba(153,163,167,.85);
    margin-right: 10px;
    float: left;
    width: 320px;
}

#news-main .news-item.last {
    margin-right: 0;
}

#news-main .news-title {
    font-size: 20px;
    height: 40px;
    font-weight: 600;
    line-height: 1;
    overflow: hidden;
    padding: 22px 16px 6px;
    margin: 0;
}

#news-main .news-description {
    color: #4f4f4f;
    font-size: 16px;
    height: 104px;
    line-height: 1.3;
    overflow: hidden;
    padding: 11px 16px 0;
}

#news-main .news-date {
    color: #9ba1a5;
    height: 16px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    margin: 4px 0 23px;
    overflow: hidden;
    padding: 0px 15px;
}

.all-news {
    float: right;
    font-size: 19px;
    font-weight: 600;
    margin: 31px 6px 10px;
}

.all-news a {
    color: #fff;
}

#our-clients {
    padding-bottom: 99px;
}

#our-clients-slider-container {
    background: url(images/our-clients-bg.png) 50% no-repeat;
    position: relative;
}

#our-clients-slider {
    margin: 0 65px;
    position: relative;
    height: 150px;
}

#our-clients-slider-container .icon-arrow-left-grey {
    cursor: pointer;
    display: none;
    position: absolute;
    top: 39px;
    left: 0;
}

#our-clients-slider-container .icon-arrow-right-grey {
    cursor: pointer;
    position: absolute;
    top: 39px;
    right: 0;
}

#our-clients .header-1 {
    margin: 47px 13px 6px;
}

.our-clients-description {
    /*border-top: 1px solid #e0e2e4;*/
    color: #4f4f4f;
    font-size: 16px;    
    margin: 52px 15px 15px;
    padding-top: 28px;
}

.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0; padding: 0;
    margin-top: 13px;
    
}

.jcarousel li {
    height: 125px;
    display: inline-block;
}

.our-clients-slide {
    display: inline-block;
    vertical-align:middle;
    text-align: center;
    width: 170px;
}

.helper {
    display: inline-block;
    vertical-align:middle;
    height: 100%;
    width:0px;
}

footer .wrapper {
    margin-top: 30px;
}

#menu-footer {
    background: url(images/header-1-bg.png) no-repeat 100% 4px;
    float: left;
    margin: 2px 0 0 16px;
    width: 648px;
}

#menu-footer ul {
    font-size: 16px;
}

#menu-footer li {
    margin-right: 16px;
}

#menu-footer .socials-footer {
    margin-top: 14px;
}

#menu-footer .socials-footer li {
    margin-right: 0;
}

.contacts-footer {
    float: left;
    margin-top: 5px;
    width: 333px;
}

.contact-phone-footer {
    float: left;
    font-size: 22px;
    font-weight: 600;
    margin-left: 18px;
    width: 156px;
    white-space: nowrap;
}

.contact-phone-footer.first {
    width: 140px;
}

.feedback-footer {
    float: right;
    font-size: 16px;
    margin-top: 4px;
    margin-right: 9px;
    width: 117px;
}

.copyright {
    margin: 14px 16px;
}

.copyright p {
    line-height: 1;
}

.block-2 {
    background: url(images/block-2-bg.png) repeat-y;
    background-size: contain;
    padding: 18px 0 15px;
}

.block-3 {
    background: url(images/block-3-bg.png) repeat-y;
    background-size: contain;
    padding: 18px 0 15px;
    position: relative;
}

.block-3:before {
    background: url(images/block-3-shadow-top.png) no-repeat 50%;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 16px;
}

.block-3:after {
    background: url(images/block-3-shadow-bottom.png) no-repeat 50%;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 16px;
}

.block-4 {
    background: #fff;
    border-bottom: 4px solid #93cefa;
    box-shadow: 0 0 7px #C5C8CD;
    padding: 27px 0 32px 33px;
    position: relative;
    width: 946px;
}

.block-4:after {
    background: url(images/block-4-angle.png) no-repeat;
    content: "";
    position: absolute;
    bottom: -11px;
    right: -11px;
    width: 40px;
    height: 83px;
}

.block-5 {
    background: #e3e5e7;
    padding: 11px 0 5px 47px;
    position: relative;
    width: 946px;
}


.block-5:before {
    border-top: 48px solid #f4f5f7;
    border-right: 17px solid transparent;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
}

.block-5:after {
    border-top: 48px solid transparent;
    border-right: 17px solid #f4f5f7;
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
}

#breadcrumbs .wrapper {
    padding-left: 17px;
}

#breadcrumbs a,
#breadcrumbs span {
    background: url(images/breadcrumb-separator.png) no-repeat 100% 5px;
    padding: 0 15px 0 5px;
}

#breadcrumbs .breadcrumb-item:last-child span, #breadcrumbs span[itemprop="name"] {
    background: none;
    padding: 0;
}


#breadcrumbs span.b-lastItem {
    color: #9aa2a5;
    margin-left: 5px;
}


.railroads-items {
    margin-left: 10px;
    margin-left: 13px;
}

.railroads-item {
    float: left;
    margin-right: 10px;
    width: 320px;
}

.railroads-item.last {
    margin: 0;
}

.railroads-item-title {
    font-size: 20px;
    font-weight: 600;
}

.railroads-item-image {
    margin: 0 0 5px;
}

.railroad-item-content img {
    border: 1px solid #fff;
    box-shadow: 0 0 7px #A9ADB0;
}

#additional-services li {
    float: left;
    list-style: none;
    width: 315px;
}


#additional-services li a {
    color: #7e858f;
    font-size: 16px;
}

#additional-services .block-4 {
    margin: 5px 0 28px 13px;
}

#additional-services li {
    margin-bottom: 6px;
}

.news-item-title {
    color: #65a1d3;
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 5px 0;
}

.news-item-date {
    color: #9aa1a7;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 3px 0;
}

.news-item-content {
    color: #4f4f51;
    font-size: 16px;
}

#railroads {
    padding: 0px 0 86px 0px;
}

#railroads .header-1 {
    padding-bottom: 15px;
}

.railroad-content {
    padding: 60px 0 10px 0;
}

main {
    margin: 15px 0;
    color: #4f4f4f;
    font-size: 16px;
    padding-bottom: 52px;
}

.railroad-container .order-call {
    display: inline-block;
    font-size: 17px;
    font-weight: 700;
    margin: 28px 0 23px;
    padding: 7px 64px 7px 53px;
}

.railroad-container hr {
    margin-bottom: 3px;
}

#main.railroad-content {
    color: #4f4f4f;
    font-size: 16px;
    padding-bottom: 52px;
}

.page-railroad main {
    margin-left: 13px;
}

.back {
    font-size: 14px;
}

.news-items {
    margin: 9px 0 0 13px;
}

.news-item {
    border-bottom: 1px solid #dee0e3;
    padding-bottom: 5px;
    margin-bottom: 24px;
}

.news-item:last-child {
    border: 0;
}

.paginator {
    color: #7e858c;
    font-size: 14px;
}

.paginator a {
    color: #7e858c;
    text-decoration: none;
    padding: 2px 9px 2px 9px;
}

.paginator li.btn {
    background: #e5e7ea;
}

.paginator li.active {
    background: #92cdf9;
}

.paginator li.active a {
    color: #fff;
}

.paginator li.first {
    margin-right: 32px;
}

.paginator .separator {
    margin: 0 10px 0 9px;
}

.page-news .block-3 { padding: 18px 0 37px; }

.paginator {
    padding: 24px 3px 76px;
}

.faq-question {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
    margin: 19px 0 0 0;
}

.faq-question a {
    text-decoration: none;
}

.faq-label {
    color: #4f4f4f;
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 3px 48px;
}

.faq-answer {
    color: #4f4f4f;
    font-size: 16px;
    margin: 0 0 0 2px;
    width: 932px;
}

.faq-answer-container {
    display: none;
    margin-top: 15px;
}

.question {
    border-bottom: 1px solid #dee0e3;
    margin: 0 13px;
    padding-bottom: 22px;
}

#questions {
    padding: 18px 0 108px;
}


.contact-city {
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 19px 0px;
}

.contact-about {
    color: #4f4f4f;
    font-size: 16px;
}

.contact-about dt {
    float: left;
    width: 130px;
}

.contact-about dd {
    float: left;
    margin-bottom: 13px;
    width: 200px;
}

.contact-item {
    /*display: none;*/
    margin: 9px 0 15px 13px;
    min-height: 337px;
}

.contact-info {
    float: left;
    width: 350px;
}

.map-container {
    float: right;
    margin: 5px 6px 5px 0;
    /*width: 579px;*/
    width: 100%;
}

.map {
    border: 1px solid #fff;
    box-shadow: 0 0 7px #A9ADB0;
    width: 100%;
    height: 330px;
}

#cities {
    padding-bottom: 79px;
}

#cities ul {
    list-style: none;
}

#cities li {
    float: left;
    margin-right: 0px;
    width: 280px;
}

#cities li:nth-child(4n) {
    margin-right: 0;
	width: 130px;
}

#cities a {
    font-size: 20px;
    font-weight: 600;
}


#ordercall-form,
#selectcity-form,
#selectcity-form-pricelist {
    background: url(images/ordercall-bg.png) no-repeat;
    display: none;
    margin-left: -133px;
    margin-top: -277px;
    padding-left: 6px;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 370px;
    height: 555px;
    z-index: 110;
}

#selectcity-form,
#selectcity-form-pricelist {
    background: url(images/selectcity-bg.png) no-repeat;
    margin-left: -203px;
    width: 451px;
    height: 670px;
}

#ordercall-form .ordercall-title,
#selectcity-form .ordercall-title,
#selectcity-form-pricelist .ordercall-title {
    font-size: 31px;
    font-weight: 600;
    padding: 24px 31px 9px;
    position: relative;
    width: 291px;
}

#selectcity-form .ordercall-title,
#selectcity-form-pricelist .ordercall-title {
    width: 389px;
}

#ordercall-form .icon-close,
#selectcity-form .icon-close,
#selectcity-form-pricelist .icon-close,
#mail_sended .icon-close {
    position: absolute;
    top: 39px;
    right: 32px;
}

#selectcity-form .icon-close,
#selectcity-form-pricelist .icon-close {
    right: 20px;
}

#ordercall-form .calculate-fields,
#selectcity-form .calculate-fields,
#selectcity-form-pricelist .calculate-fields,
#mail_sended .calculate-fields {
    border-top: 1px solid #fff;
    font-size: 17px;
    padding: 19px 30px 23px 31px;
    width: 292px;
}

#c-overlay {
    background: rgba(0,0,0,.7);
    display: none;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}

.calculate-list {
    padding: 19px 30px 23px 31px;
}

.calculate-list ul {
    list-style: none;
}

.calculate-list li {
    float: left;
    margin-bottom: 25px;
    width: 195px;
}

.calculate-list a {
    color: #4f4f4f;
    font-size: 18px;
    text-decoration: none;
}

.calculate-list a:hover {
    text-decoration: underline;
}

.jq-selectbox__select {
    background: #fff;
    border: 1px solid #bfc3c8;
    border-radius: 6px;
    box-shadow: none;
    color: #a0a6ad;
    font-style: italic;
    width: 229px;
}

.jq-selectbox__dropdown {
    font-style: italic;
}

#ordercall-form .jq-selectbox__dropdown {
    width: 287px !important;
}

#calculator {
    background: url(images/calculator-bg.png) no-repeat;
    color: #4f4f4f;
    display: inline-block;
    margin: 21px 7px 10px;
    padding-left: 6px;
    width: 100%;
    height: 430px;
}

.jq-selectbox:hover .jq-selectbox__trigger-arrow {
    opacity: 1;
    border-top: 5px solid #8e959b;
}

.calculator-row {
}

.calculator-wrapper {
    margin: 0 auto;
    width: 775px;
}

#calculator hr {
    height: 0;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #fff;
    width: 981px;
}

.calculator-from {
    float: left;
    margin: 0 0 0 3px;
    width: 415px;
}

.calculator-to {
    float: left;
}

.calculator-address {
    margin-bottom: 13px;
    margin-top: 38px;
}

.calculator-address label {
    font-size: 19px;
    font-weight: 600;
    vertical-align: middle;
}

.calculator-from label { width: 64px; }
.calculator-to label { width: 48px; }

#calculator .jq-selectbox {
    width: 288px;
}

#calculator .jq-selectbox__select {
    width: 219px;
}

#calculator .icon-switcher {
    margin-left: 14px;
    vertical-align: middle;
}

.calculator-items-container .header-4 {
    letter-spacing: .5px;
    margin: 15px 0 8px 3px;
}

.calculator-items-container .header-4 span {
    letter-spacing: .3px;
}

.calculator-item {
    background: #d5e7f5;
    border-radius: 5px;
    float: left;
    padding: 18px 0px 9px 12px;
    margin-right: 7px;
}

.calculator-item {
    font-size: 19px;
}

.calculator-item label {
    margin-right: 2px;
}

.calculator-item input {
    font-family: "PFDinText";
    font-size: 19px;
    font-weight: 300;
}

.calculator-item-1 { width: 148px; }
.calculator-item-2 { width: 177px; }
.calculator-item-3 { width: 368px; }

.calculator-item-1 input { width: 46px; }
.calculator-item-2 input { width: 46px; }
.calculator-item-3 input { width: 46px; }

.si {
    color: #69aeda;
    font-family: "PFDinText";
    font-size: 17px;
    font-style: italic;
}

.si.unitalic {
    font-style: normal;
}

.calculator-items {
    padding-bottom: 13px;
    margin-left: 2px;
}

.additional-data .header-4 {
    margin-top: 15px;
    margin-bottom: 7px;
}

.calculator-additional-data {
    float: left;
}

.calculator-additional-data-1 { width: 167px; }
.calculator-additional-data-2 { width: 305px; }
.calculator-additional-data-2 { width: 290px; }

.calculator-additional-data label {
    font-size: 16px;
}

/*
.jq-checkbox {
    background: url(images/sprites.png) no-repeat -478px -128px;
    border: none;
    box-shadow: none;
    width: 15px;
    height: 14px;
}

.jq-checkbox.checked {
    background: url(images/sprites.png) no-repeat -478px -143px;
}

.jq-checkbox.checked .jq-checkbox__div {
    display: none;
}

*/
.calculator-submit {
    margin-top: 33px;
    margin-bottom: 10px;
    text-align: center;
}

.calculator-submit .btn {
    display: inline-block;
    font-size: 17px;
    font-weight: 700;
    padding: 7px 62px 10px 52px;
}

.calculator-footer {
    margin: 0 0 0 30px;
}

.calculator-footer .required {
    font-size: 19px;
}

.calculator-caption {
    color: #939aa2;
    font-size: 13px;
    float: left;
    width: 240px;
}

.calculator-container {
    color: #4f4f4f;
    font-size: 16px;
}

.calculator-description {
    margin: 55px 1px 106px 13px;
}

.calculator-description p {
    letter-spacing: 0.1px;
    margin: 0;
}

.tabs-content-container {
    background: #fff;
    box-shadow: 0px 0px 10px #ADADAD;
    position: relative;
    width: 981px;
}

.tabs-content-container:after {
    background: url(images/tabs-bottom.png);
    position: absolute;
    content: "";
    bottom: -35px;
    left: -9px;
    width: 999px;
    height: 38px;
}

#main .tabs-switchers {
    list-style: none;
    margin: 0;
    margin-left: 16px;
    padding: 0;
}

.tabs-switcher {
    background: #e1e2e5;
    display: inline-block;
    font-size: 16px;
    margin-right: 5px;
    transform: skewX(-20deg);
}

.tabs-switcher a {
    color: #858b92;
    display: block;
    padding: 0px 17px 4px 17px;
    text-decoration: none;
    transform: skewX(20deg);
}

.tabs-switcher.active {
    background: #6cb1dd;
    box-shadow: 0 0 10px rgba(127,127,127,.5);
    font-weight: 700;
}

.tabs-switcher.active a {
    color: #fff;
}

.price-container {
    margin: 15px 0;
}

.calculator-results {
    color: #4f4f4f;
    font-size: 16px;
    margin-left: 13px;
    width: 980px;
}

.calculator-results td {
    vertical-align: top;
}

.calculator-results td {
    border-color: rgba(255,255,255,.43);
}

.calculator-results-top {
    border-top: 1px solid #fff;
    color: #fff;
    font-size: 21px;
    font-weight: 500;
    line-height: 1.2;
}

.calculator-results-wrapper {
    padding: 7px 100px;
    width: 562px;
}

.calculator-results-topleft {
    background: url(images/table-angle-tr.png) no-repeat;
    width: 13px;
}

.calculator-results-left {
    border-left: 1px solid #fff;
}

.calculator-results-right {
    background: url(images/table-border.png) repeat-y 15px 0;
    border-right: none;
}


.calculator-results-topright {
    background: url(images/table-border.png) repeat-y 15px 0;
    border-top: 1px solid #fff;
}

.calculator-results-br {
    background: url(images/table-angle-bl.png) no-repeat -1px -3px;
    width: 16px;
}

.calculator-results-bottom {
    background: url(images/table-border.png) repeat-x 0 100%;
}

.calculator-results-highlight {
    background: rgba(255,255,255,.25);
}

.calculator-results-error {
    background: rgb(225, 83, 83);
    color: #fff;
}

.calculator-results-price {
    font-size: 25px;
    font-weight: 500;
    padding: 2px 0;
}

.calculator-results-price span {
    font-size: 17px;
}

.calculator-results-submitorder {
    font-size: 17px;
    font-weight: 700;
    text-align: center;
}

.calculator-results-submitorder .btn {
    display: inline-block;
    margin: 8px 0px;
    padding: 8px 68px 10px 59px;
}

.calculator-results-container {
    display: inline-block;
    margin-bottom: 9px;
}

.jq-checkbox.checked .jq-checkbox__div {
    background: #72B1D9;
    box-shadow: none;
}

.tabs-container {
    margin-bottom: 70px;
}

.tabs-content-container {
    margin-left: 12px;
    position: relative;
}

.tabs-content {
    display: none;
    padding-bottom: 5px;
}

.tabs-content.active {
    display: block;
}

.tabs-download-file {
    float: right;
    width: 420px;
}
.tabs-download-file2 {
    float: right;
    width: 314px;
}

.tabs-download-price {
    font-size: 16px;
    margin: 23px 6px 0 0;
    text-align: right;
}

.tabs-download-price .icon-excel {
    margin-left: 8px;
}

.tabs-download-price-descr {
    text-align: right;
    margin: 6px 4px 11px 0;
}

.tabs-content-wrapper {
    margin: 0 33px;
}

.tabs-content-main {
    margin-top: 17px;
}

.tabs-content-main .header-4 {
    font-size: 25px;
    margin-bottom: 17px;
}

.tabs-content-header {
    border-bottom: 1px solid #e0e2e4;
    color: #9ba1a5;
    font-size: 14px;
    padding-bottom: 10px;
}

body.page-type-pricelist main table {
    border: 1px solid #e1e2e5;
    color: #4f4f4f;
    font-size: 13px;
    margin-bottom: 10px;
    width: 100%;
}

body.page-type-pricelist table.noborders { border: none; }
body.page-type-pricelist table.noborders tr:nth-child(even) { background: none; }

body.page-type-pricelist main th {
    background: #e1e2e5;
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    padding: 5px 0 5px 8px;
}

body.page-type-pricelist main th.kna-table-head {
    background: #fff;
	text-align: center;
}

body.page-type-pricelist main table tbody td {
    padding: 8px 8px 6px 9px;
}

.tabs-content-path { width: 200px; }
.tabs-content-number-train { width: 85px; }

.tabs-content-time {
    width: 70px;
}

body.page-type-pricelist main table tr:nth-child(even) {
    background: #f4f5f7;
}

.tabs-content-footer {
    color: #9ba1a5;
    font-size: 14px;
    margin: 21px 36px 12px;
}

.price-container .submit-order {
    display: inline-block;
    font-size: 17px;
    font-weight: 700;
    padding: 7px 76px 7px 61px;
}

.page-price #main {
    color: #4f4f4f;
    font-size: 16px;
    padding-bottom: 79px;
}

body.page-news-detailed .news-item {
    padding-bottom: 52px;
    margin-bottom: 5px;
}

.news-items .back {
    margin-bottom: 131px;
}

body.page-news-detailed .news-items {
    margin: 15px 0 0 13px;
}

.documents-left {
    float: left;
    margin-left: 13px;
    width: 568px;
}

.documents-right {
    float: left;
    margin-left: 19px;
    width: 392px;
}

.documents-items {
    background: #d6e9f8;
    border-radius: 5px;
    font-size: 16px;
    padding: 28px 21px;
    height: 131px;
}

.documents-items ul {
    list-style: none;
}

.documents-items li {
    margin-bottom: 5px;
}

.documents-items .icon-word {
    margin-right: 6px;
}

.documents-items a {
    color: #3e3f3f;
}

.documents-container .header-4 {
    font-size: 25px;
    margin: 5px 0px 7px 0px;
}

.documents-container {
    margin-bottom: 137px;
}

.jq-selectbox.focused .jq-selectbox__select {
    border: 1px solid #bfc3c8;
}

.error-404 {
    padding-top: 50px;
    min-height: 400px;
}

.error-404 .header-1-wdescr {
    margin-bottom: 50px;
}

#main ol,
#main ul,
.our-clients-description ol,
.our-clients-description ul {
    padding-left: 18px;
    margin: 0 0 10px;
}

.search-page {
    margin-top: 10px;
}

.page-type-search .paginator li {
    margin-left: 3px;
}

#calculate-from-styler .jq-selectbox__select {
    width: 195px;
}

#calculate-from-styler .jq-selectbox__dropdown ul {
    height: 232px !important;
}

.ui-autocomplete {
    font-style: italic;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 1px solid #CCC;
    border-radius: 4px;
    background: #FFF;
    box-shadow: 0 2px 10px rgba(0,0,0,0.2);
    font: 14px/18px Arial, sans-serif;
    max-height: 300px;
    overflow: auto;
    overflow-x: hidden;
}

.ui-menu .ui-menu-item {
    font-style: italic;
    color: #4d4d4d;
    min-height: 18px;
    padding: 5px 10px 6px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -o-user-select: none;
    white-space: nowrap;
}

.ui-menu .ui-menu-item.ui-state-focus {
    background: none;
    background-color: #E6EAEC;
    border: none;
    border-right: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    font-weight: 400;
    white-space: nowrap;
}

td.content-note {
    padding-right: 5px;
    vertical-align: top;
    text-align: right;
    width: 10px;
}

.nobr {
    white-space: nowrap;
}

#mail_sended {
    background: url(/bitrix/templates/azimut/images/calculate-bg.png) no-repeat;
    display: none;
    padding-left: 6px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -150px;
    margin-top: -150px;
    z-index: 101;
    width: 377px;
    height: 320px;
}

#mail_sended .message {
    margin-top: 70px;
    text-align: center;
    font-size: 18px;
}

#header-search ::-webkit-input-placeholder {color:#fff;}
#header-search ::-moz-placeholder {color:#fff;}
#header-search :-moz-placeholder {color:#fff;}
#header-search :-ms-input-placeholder {color:#fff;}


#calculator-from-styler .jq-selectbox__select,
#calculator-from-styler .jq-selectbox__dropdown li,
#calculate-from-styler .jq-selectbox__select,
#calculate-from-styler .jq-selectbox__dropdown li {
    color: #4d4d4d;
}

.jq-selectbox li {
    color: #a0a6ad;
}

.jq-selectbox__trigger {
    width: 23px;
}

.jq-selectbox__trigger-arrow {
    right: 6px;
    top: 13px;
}

.jq-selectbox li:hover,
.jq-selectbox li.selected {
    background-color: #E6EAEC;
    color: #a0a6ad !important;
}

.type-pricelist .tabs-content {
    display: block;
}

.contact-item dl {
    margin-bottom: 10px;
}
.bottom-childs{
    margin-top:0px !important;
}
.btn-content{position:relative}
.btn-content img{
    position:absolute;
    right: -14px;
    top: 8px;
}

.inner-borders{
	border-collapse: collapse;
}

.inner-borders td{
	border: 1px solid #e1e2e5;
}

.mp-wrapper{
	background: #ffffff;
	width: 981px;
	margin-left: 12px;
    position: relative;
	box-shadow: 0px 0px 10px #ADADAD;
	padding: 33px;
}

.mp-city-name {
    text-align: center;
	font-weight: bold;
}
.city_change{
    margin: 17px 0px 10px;
}
.city_change .header-4{
    font-size: 25px;
}
.city_select{
    margin-left: 10px;
    text-decoration: none;
    border-bottom: 1px dashed #404950;
    color: #404950;
    cursor: pointer;
}
.contact-info a{
    text-decoration: none;
}
.contact-info .city_selects{
    font-size: 18px;
    margin-left: 10px;
    border-bottom: 1px dashed #404950;
    color: #404950;
    cursor: pointer;
}
.contact-city{
    color: #67a2d3;
}
body.page-type-pricelist main table.tabs-content-table.white tbody td{ border: 1px solid #e1e2e5;}
body.page-type-pricelist main table.tabs-content-table.white tr:nth-child(even){background:unset;}